# Generated by Django 4.0.3 on 2022-12-05 18:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hat',
            name='picture',
            field=models.URLField(null=True),
        ),
    ]
